﻿.qodef-tabs .qodef-tabs-nav .qodef-tab-container{box-sizing:border-box;position:relative}
.qodef-tabs .qodef-tab-container{line-height:25px}
.qodef-tabs.qodef-horizontal .qodef-tab-container{padding:25px 0}
.qodef-tabs.qodef-vertical .qodef-tab-container{float:left;padding:0 25px;width:74%}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}

.blog-home .container-fluid .blog-articles .blog-article .description .date{color:#999; font-size:11px;}

.blog-home .container-fluid .blog-articles .blog-article .description h4{margin:0;}

.blog-home .container-fluid .blog-articles .blog-article .description h4 a{color:#000; font-size:12px; font-weight:bold; line-height:18px; text-transform:uppercase;}

.blog-home .container-fluid .blog-articles .blog-article .description p{font-size:12px; line-height:20px; margin:13px 0;}

.blog-home .container-fluid .blog-articles .blog-article .description a i{margin-left:4px;}

.blog-article:nth-child(1){ display:block; }

.blog-article:nth-child(2){ display:block; }


.ap_tagline_box.ap-all-border-box{
    border:3px solid #E5623B;
    padding:20px;
    background: #F6F6F6;
}


.ap_tagline_box.ap-left-border-box{
    border-left:3px solid #E5623B;
    padding:20px;
    background: #F6F6F6;
}


.ap_tagline_box.ap-top-border-box{
    border-top:3px solid #E5623B;
    padding:20px;
    background: #F6F6F6;
}


.ap_tagline_box.ap-bg-box{
    background:#E5623B;
    padding:20px;  
}


.ap_tagline_box.ap-bg-box *{
    color:#FFF;
}


.ap_tagline_box p:last-child{
    margin-bottom: 0;
}

.sub-menu .menu-item-has-children:after { color: #fff }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

#wrapper1{ float:left; width:100%; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.main-nav li a{color:#fff}
.main-nav li:hover{background:#f15e22}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.home-section h2.block-title{font-size:16px !important;line-height:28px !important;font-family:'Adobe Garamond Pro',Garamond,serif;font-weight:bold;color:#000;font-style:italic;}
.front #block-menu-menu-especially-for h2.block-title{font-size:16px !important;line-height:28px !important;font-family:'Adobe Garamond Pro',Garamond,serif;font-weight:bold;color:#000;font-style:italic;}
.header-banner .header-promotion{background-color:#000;color:#bcbcbc;text-align:center;font-size:14px;text-transform:capitalize;position:relative}

.header-banner .header-promotion p{color: #000000;}

.media .pull-left{margin-right:10px;}

.dropdown-submenu.pull-left{float:none;}

.pull-left{float:left;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}
.main-box-inside,.vce-lay-a,.vce-lay-a .meta-image,.vce-lay-a img{width:100%;float:left}
.main-box-inside{padding:20px 20px 0}
.main-box-inside .vce-lay-h .entry-title{font-size:18px;line-height:1.4em}


.np-home-icon a {
    color: #fff !important;
    display: block;
    float: left;
    font-size: 18px;
    line-height: 40px;
    padding: 0 12px;
    position: relative;
}


.home .np-home-icon a,
.np-home-icon a:hover {
    background: #028a9a none repeat scroll 0 0;
}
.aligncenter{clear:both;display:block;margin:0 auto}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


	
	.blog .post, 
	.archive .post, 
	.search .post, 
	.search .page { padding-top: 0; }




.blog .post,
.archive .post,
.search .post,
.search .type-page { position: relative; padding: 20px 0 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }

.p-all-lg {
	padding-top: 40px;
	padding-bottom: 40px;
}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

#home-2017 .social-wrapper.social2017 h3 .social-icon {
	float: right;
	margin-top: -3px;
}
.img-responsive{display:block;height:auto;max-width:100%}


#logo {
	width: 165px;
	padding-left: 10px;
}


#logo a {
	display: block;
}


#logo img {
	display: block;
	max-width: 100%;
	height: auto;
}


.scrolled #logo {
	width: 165px;
}


.w-form-group {
    margin-left: auto;
    margin-right: auto;
    width: 319px;
}

.font-12 {font-size:12px;}
.site-footer .footer-inner{background:#23292e;padding:2.250em 0}
.site-footer .footer-inner .copyright{text-align:center;font-size:.875em}
.site-footer .footer-inner a{color:inherit}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}




#footer-wrap {
	background: #444;
    color: #bbb;
	box-shadow: 0 3px 10px rgba(102,102,102,0.4);
}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}


.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:4%;float:left;}

.one_third { width:30.66%}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}




#the_header{
  max-width: 100% !important;
}



.isMobile #the_header #_the_logo, .isMobile #the_header,  .isMobile #the_header #_the_logo .slot-type-image{
 min-height: 10rem !important;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}



html,
body,
.st-container,
.st-pusher,
.st-content {
  height: auto; }


.st-container {
  position: relative;
  overflow: hidden; }
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.pic-rub,.pic-rub-nw,.pic-ru,.pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.node-type-topic-page .pic-rub,.node-type-topic-page .pic-rub-nw,.node-type-topic-page .pic-ru,.node-type-topic-page .pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.pic-rub-img img{border:3px solid #0000cd;padding:2px;background-color:#fff;display:block;box-shadow:4px 4px 4px #666}
.node-type-topic-page .pic-rub,.pic-rub,.node-type-topic-page .pic-lub,.pic-lub{float:none;max-width:100%;margin:7px auto 14px auto;position:relative;left:-7px;clear:both}
.node-type-topic-page .pic-rub-nw,.pic-rub-nw,.node-type-topic-page .pic-ru-nw,.pic-ru-nw{margin:7px 10px 14px}

#lst  {background-color: #d6ffd6}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{width:75%}


.content-grid .content-grid-item .img-responsive {
	display: inline-block;
}


	#front-text1 h1,
	#front-text2 h1 {
		font-size: 2em;
		line-height: 1.3em;
	}


	#front-text1 h1 {
		margin-top: 20px;
	}


#front-text1,
#front-text2 {
	display: block;
	float: none;
	margin: 35px auto;
	clear: both;
	text-align: center;
	font-weight: bold;
}


#front-text1 {
	margin-bottom: 0;
}
 #front-text1, #front-text2 { color: #466A66; }
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}

#icon2{
	width:auto;
	float:left;
	margin-left:50px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}

.hikashop_category_list_item a{color:#666; text-decoration:none; padding:2px 0px; display:block}

.hikashop_category_list_item a:hover{color:#2C8296;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
